import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-linkstart',
  templateUrl: './linkstart.component.html',
  styleUrls: ['./linkstart.component.scss'],
})
export class LinkstartComponent implements OnInit {

  constructor() { }

  ngOnInit() {}

}
